PNTCHK(3)

SYNOPSIS
SUBROUTINE PNTCHK (LUN, KPRINT, IPASS)

NAME
pntchk - Quick check for POLINT, POLCOF and POLYVL

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (PNTCHK-S, DPNTCK-D)

KEYWORDS
QUICK CHECK

AUTHOR
(UNKNOWN)

ROUTINES CALLED
NUMXER, POLCOF, POLINT, POLYVL, R1MACH, XERCLR, XGETF, XSETF

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
901205 Changed usage of R1MACH(3) to R1MACH(4). (RWC)
910708 Minor modifications in use of KPRINT. (WRB)
920212 Code completely restructured to test errors for all values of KPRINT. (WRB)